##
## file: arch/x86/Kconfig
##
# CONFIG_X86_MPPARSE is not set
# CONFIG_X86_EXTENDED_PLATFORM is not set
# CONFIG_X86_INTEL_LPSS is not set
# CONFIG_X86_AMD_PLATFORM_DEVICE is not set
# CONFIG_IOSF_MBI is not set
# CONFIG_GART_IOMMU is not set
# CONFIG_CALGARY_IOMMU is not set
# CONFIG_SCHED_MC_PRIO is not set
#. XXX
# CONFIG_X86_MCE is not set
# CONFIG_X86_16BIT is not set
# CONFIG_I8K is not set
# CONFIG_MICROCODE is not set
# CONFIG_AMD_NUMA is not set
# CONFIG_ISA_DMA_API is not set
# CONFIG_ISA is not set
# CONFIG_EISA is not set
# CONFIG_X86_X32 is not set

##
## file: arch/x86/Kconfig.debug
##
# CONFIG_EARLY_PRINTK_EFI is not set

##
## file: arch/x86/xen/Kconfig
##
# CONFIG_XEN_DOM0 is not set

##
## file: block/Kconfig.iosched
##
CONFIG_IOSCHED_CFQ=m
## choice: Default I/O scheduler
# CONFIG_DEFAULT_CFQ is not set
CONFIG_DEFAULT_NOOP=y
## end choice
CONFIG_MQ_IOSCHED_DEADLINE=m

##
## file: block/partitions/Kconfig
##
# CONFIG_PARTITION_ADVANCED is not set

##
## file: drivers/accessibility/Kconfig
##
# CONFIG_ACCESSIBILITY is not set

##
## file: drivers/acpi/Kconfig
##
# CONFIG_ACPI_AC is not set
# CONFIG_ACPI_BATTERY is not set
# CONFIG_ACPI_DOCK is not set
# CONFIG_ACPI_PROCESSOR is not set
# CONFIG_ACPI_IPMI is not set

##
## file: drivers/android/Kconfig
##
# CONFIG_ANDROID is not set

##
## file: drivers/ata/Kconfig
##
# CONFIG_ATA_ACPI is not set
# CONFIG_SATA_ZPODD is not set
# CONFIG_SATA_PMP is not set
# CONFIG_SATA_AHCI is not set
# CONFIG_SATA_ACARD_AHCI is not set
# CONFIG_SATA_SIL24 is not set
CONFIG_ATA_SFF=y
# CONFIG_PDC_ADMA is not set
# CONFIG_SATA_QSTOR is not set
# CONFIG_SATA_SX4 is not set
CONFIG_ATA_BMDMA=y
CONFIG_ATA_PIIX=m
# CONFIG_SATA_MV is not set
# CONFIG_SATA_NV is not set
# CONFIG_SATA_PROMISE is not set
# CONFIG_SATA_SIL is not set
# CONFIG_SATA_SIS is not set
# CONFIG_SATA_SVW is not set
# CONFIG_SATA_ULI is not set
# CONFIG_SATA_VIA is not set
# CONFIG_SATA_VITESSE is not set
# CONFIG_PATA_ALI is not set
# CONFIG_PATA_AMD is not set
# CONFIG_PATA_ARTOP is not set
# CONFIG_PATA_ATIIXP is not set
# CONFIG_PATA_ATP867X is not set
# CONFIG_PATA_CMD64X is not set
# CONFIG_PATA_CYPRESS is not set
# CONFIG_PATA_EFAR is not set
# CONFIG_PATA_HPT366 is not set
# CONFIG_PATA_HPT37X is not set
# CONFIG_PATA_HPT3X2N is not set
# CONFIG_PATA_HPT3X3 is not set
# CONFIG_PATA_IT8213 is not set
# CONFIG_PATA_IT821X is not set
# CONFIG_PATA_JMICRON is not set
# CONFIG_PATA_MARVELL is not set
# CONFIG_PATA_NETCELL is not set
# CONFIG_PATA_NINJA32 is not set
# CONFIG_PATA_NS87415 is not set
# CONFIG_PATA_OLDPIIX is not set
# CONFIG_PATA_OPTIDMA is not set
# CONFIG_PATA_PDC2027X is not set
# CONFIG_PATA_PDC_OLD is not set
# CONFIG_PATA_RADISYS is not set
# CONFIG_PATA_RDC is not set
# CONFIG_PATA_SCH is not set
# CONFIG_PATA_SERVERWORKS is not set
# CONFIG_PATA_SIL680 is not set
# CONFIG_PATA_SIS is not set
# CONFIG_PATA_TOSHIBA is not set
# CONFIG_PATA_TRIFLEX is not set
# CONFIG_PATA_VIA is not set
# CONFIG_PATA_MPIIX is not set
# CONFIG_PATA_NS87410 is not set
# CONFIG_PATA_OPTI is not set
# CONFIG_PATA_PLATFORM is not set
# CONFIG_PATA_RZ1000 is not set

##
## file: drivers/atm/Kconfig
##
# CONFIG_ATM_DRIVERS is not set

##
## file: drivers/auxdisplay/Kconfig
##
# CONFIG_AUXDISPLAY is not set

##
## file: drivers/bcma/Kconfig
##
# CONFIG_BCMA is not set

##
## file: drivers/block/Kconfig
##
# CONFIG_BLK_DEV_FD is not set
# CONFIG_BLK_DEV_DAC960 is not set
# CONFIG_BLK_DEV_UMEM is not set
# CONFIG_BLK_DEV_SKD is not set
# CONFIG_BLK_DEV_SX8 is not set
# CONFIG_CDROM_PKTCDVD is not set
CONFIG_XEN_BLKDEV_FRONTEND=m
# CONFIG_BLK_DEV_RSXX is not set

##
## file: drivers/block/mtip32xx/Kconfig
##
# CONFIG_BLK_DEV_PCIESSD_MTIP32XX is not set

##
## file: drivers/char/Kconfig
##
# CONFIG_R3964 is not set
# CONFIG_APPLICOM is not set
# CONFIG_MWAVE is not set
# CONFIG_TELCLOCK is not set
# CONFIG_DEVPORT is not set

##
## file: drivers/char/agp/Kconfig
##
# CONFIG_AGP is not set

##
## file: drivers/char/hw_random/Kconfig
##
# CONFIG_HW_RANDOM_INTEL is not set
# CONFIG_HW_RANDOM_AMD is not set
# CONFIG_HW_RANDOM_GEODE is not set
# CONFIG_HW_RANDOM_VIA is not set

##
## file: drivers/char/ipmi/Kconfig
##
# CONFIG_IPMI_HANDLER is not set

##
## file: drivers/char/tpm/Kconfig
##
CONFIG_TCG_TPM=m
# CONFIG_HW_RANDOM_TPM is not set
CONFIG_TCG_TIS=m
# CONFIG_TCG_TIS_SPI is not set
# CONFIG_TCG_TIS_I2C_ATMEL is not set
# CONFIG_TCG_TIS_I2C_INFINEON is not set
# CONFIG_TCG_TIS_I2C_NUVOTON is not set
# CONFIG_TCG_NSC is not set
# CONFIG_TCG_ATMEL is not set
# CONFIG_TCG_INFINEON is not set
CONFIG_TCG_XEN=m
CONFIG_TCG_CRB=m
CONFIG_TCG_VTPM_PROXY=m

##
## file: drivers/char/xillybus/Kconfig
##
# CONFIG_XILLYBUS is not set

##
## file: drivers/cpufreq/Kconfig
##
# CONFIG_CPU_FREQ is not set

##
## file: drivers/cpuidle/Kconfig
##
# CONFIG_CPU_IDLE is not set

##
## file: drivers/crypto/Kconfig
##
# CONFIG_CRYPTO_HW is not set

##
## file: drivers/dax/Kconfig
##
# CONFIG_DAX is not set

##
## file: drivers/devfreq/Kconfig
##
# CONFIG_PM_DEVFREQ is not set

##
## file: drivers/dma/Kconfig
##
# CONFIG_DMADEVICES is not set

##
## file: drivers/edac/Kconfig
##
# CONFIG_EDAC is not set

##
## file: drivers/extcon/Kconfig
##
# CONFIG_EXTCON is not set

##
## file: drivers/firewire/Kconfig
##
# CONFIG_FIREWIRE is not set
# CONFIG_FIREWIRE_NOSY is not set

##
## file: drivers/firmware/Kconfig
##
# CONFIG_DELL_RBU is not set
# CONFIG_DCDBAS is not set

##
## file: drivers/fmc/Kconfig
##
# CONFIG_FMC is not set

##
## file: drivers/fpga/Kconfig
##
# CONFIG_FPGA is not set

##
## file: drivers/fsi/Kconfig
##
# CONFIG_FSI is not set

##
## file: drivers/gpio/Kconfig
##
# CONFIG_GPIOLIB is not set
# CONFIG_GPIO_KEMPLD is not set
# CONFIG_GPIO_ML_IOH is not set

##
## file: drivers/gpu/drm/Kconfig
##
# CONFIG_DRM is not set

##
## file: drivers/hid/Kconfig
##
# CONFIG_HID is not set

##
## file: drivers/hid/intel-ish-hid/Kconfig
##
# CONFIG_INTEL_ISH_HID is not set

##
## file: drivers/hsi/Kconfig
##
# CONFIG_HSI is not set

##
## file: drivers/hv/Kconfig
##
CONFIG_HYPERV=m

##
## file: drivers/hwmon/Kconfig
##
# CONFIG_HWMON is not set

##
## file: drivers/hwtracing/intel_th/Kconfig
##
# CONFIG_INTEL_TH is not set

##
## file: drivers/i2c/Kconfig
##
# CONFIG_I2C is not set

##
## file: drivers/idle/Kconfig
##
# CONFIG_INTEL_IDLE is not set

##
## file: drivers/iio/Kconfig
##
# CONFIG_IIO is not set

##
## file: drivers/infiniband/Kconfig
##
CONFIG_INFINIBAND=m
CONFIG_INFINIBAND_USER_MAD=m
CONFIG_INFINIBAND_USER_ACCESS=m
CONFIG_INFINIBAND_ON_DEMAND_PAGING=y
CONFIG_INFINIBAND_ADDR_TRANS=y

##
## file: drivers/infiniband/hw/cxgb4/Kconfig
##
# CONFIG_INFINIBAND_CXGB4 is not set

##
## file: drivers/infiniband/hw/hfi1/Kconfig
##
# CONFIG_INFINIBAND_HFI1 is not set

##
## file: drivers/infiniband/hw/i40iw/Kconfig
##
# CONFIG_INFINIBAND_I40IW is not set

##
## file: drivers/infiniband/hw/mlx4/Kconfig
##
CONFIG_MLX4_INFINIBAND=m

##
## file: drivers/infiniband/hw/mlx5/Kconfig
##
CONFIG_MLX5_INFINIBAND=m

##
## file: drivers/infiniband/hw/mthca/Kconfig
##
# CONFIG_INFINIBAND_MTHCA is not set
# CONFIG_INFINIBAND_MTHCA_DEBUG is not set

##
## file: drivers/infiniband/hw/ocrdma/Kconfig
##
# CONFIG_INFINIBAND_OCRDMA is not set

##
## file: drivers/infiniband/hw/qedr/Kconfig
##
# CONFIG_INFINIBAND_QEDR is not set

##
## file: drivers/infiniband/hw/qib/Kconfig
##
# CONFIG_INFINIBAND_QIB is not set
# CONFIG_INFINIBAND_QIB_DCA is not set

##
## file: drivers/infiniband/sw/rdmavt/Kconfig
##
# CONFIG_INFINIBAND_RDMAVT is not set

##
## file: drivers/infiniband/sw/rxe/Kconfig
##
# CONFIG_RDMA_RXE is not set

##
## file: drivers/infiniband/ulp/ipoib/Kconfig
##
# CONFIG_INFINIBAND_IPOIB is not set
# CONFIG_INFINIBAND_IPOIB_CM is not set
# CONFIG_INFINIBAND_IPOIB_DEBUG is not set
# CONFIG_INFINIBAND_IPOIB_DEBUG_DATA is not set

##
## file: drivers/infiniband/ulp/iser/Kconfig
##
# CONFIG_INFINIBAND_ISER is not set

##
## file: drivers/infiniband/ulp/isert/Kconfig
##
# CONFIG_INFINIBAND_ISERT is not set

##
## file: drivers/infiniband/ulp/srp/Kconfig
##
# CONFIG_INFINIBAND_SRP is not set

##
## file: drivers/infiniband/ulp/srpt/Kconfig
##
# CONFIG_INFINIBAND_SRPT is not set

##
## file: drivers/input/Kconfig
##
# CONFIG_INPUT_FF_MEMLESS is not set
# CONFIG_INPUT_SPARSEKMAP is not set
# CONFIG_INPUT_JOYDEV is not set

##
## file: drivers/input/gameport/Kconfig
##
# CONFIG_GAMEPORT is not set

##
## file: drivers/input/joystick/Kconfig
##
# CONFIG_INPUT_JOYSTICK is not set

##
## file: drivers/input/keyboard/Kconfig
##
# CONFIG_KEYBOARD_LKKBD is not set
# CONFIG_KEYBOARD_GPIO is not set
# CONFIG_KEYBOARD_NEWTON is not set
# CONFIG_KEYBOARD_OPENCORES is not set
# CONFIG_KEYBOARD_SAMSUNG is not set
# CONFIG_KEYBOARD_STOWAWAY is not set
# CONFIG_KEYBOARD_SUNKBD is not set
# CONFIG_KEYBOARD_XTKBD is not set

##
## file: drivers/input/misc/Kconfig
##
# CONFIG_INPUT_MISC is not set

##
## file: drivers/input/mouse/Kconfig
##
# CONFIG_INPUT_MOUSE is not set

##
## file: drivers/input/serio/Kconfig
##
# CONFIG_SERIO_SERPORT is not set
# CONFIG_SERIO_CT82C710 is not set
# CONFIG_SERIO_PCIPS2 is not set
CONFIG_SERIO_RAW=m
# CONFIG_SERIO_ALTERA_PS2 is not set
CONFIG_HYPERV_KEYBOARD=m

##
## file: drivers/input/tablet/Kconfig
##
# CONFIG_INPUT_TABLET is not set

##
## file: drivers/input/touchscreen/Kconfig
##
# CONFIG_INPUT_TOUCHSCREEN is not set

##
## file: drivers/iommu/Kconfig
##
# CONFIG_AMD_IOMMU is not set

##
## file: drivers/ipack/Kconfig
##
# CONFIG_IPACK_BUS is not set

##
## file: drivers/isdn/Kconfig
##
# CONFIG_ISDN is not set

##
## file: drivers/leds/Kconfig
##
# CONFIG_NEW_LEDS is not set

##
## file: drivers/lightnvm/Kconfig
##
# CONFIG_NVM is not set

##
## file: drivers/macintosh/Kconfig
##
# CONFIG_MACINTOSH_DRIVERS is not set

##
## file: drivers/mailbox/Kconfig
##
# CONFIG_MAILBOX is not set

##
## file: drivers/mcb/Kconfig
##
# CONFIG_MCB is not set

##
## file: drivers/media/Kconfig
##
# CONFIG_MEDIA_SUPPORT is not set

##
## file: drivers/media/rc/Kconfig
##
# CONFIG_RC_CORE is not set

##
## file: drivers/memory/Kconfig
##
# CONFIG_MEMORY is not set

##
## file: drivers/memstick/Kconfig
##
# CONFIG_MEMSTICK is not set

##
## file: drivers/message/fusion/Kconfig
##
# CONFIG_FUSION is not set

##
## file: drivers/mfd/Kconfig
##
# CONFIG_LPC_ICH is not set
# CONFIG_LPC_SCH is not set
# CONFIG_MFD_INTEL_LPSS_ACPI is not set
# CONFIG_MFD_INTEL_LPSS_PCI is not set
# CONFIG_MFD_KEMPLD is not set

##
## file: drivers/misc/Kconfig
##
# CONFIG_IBM_ASM is not set
# CONFIG_PHANTOM is not set
# CONFIG_SGI_IOC4 is not set
# CONFIG_TIFM_CORE is not set
# CONFIG_TIFM_7XX1 is not set
# CONFIG_ENCLOSURE_SERVICES is not set
# CONFIG_HP_ILO is not set

##
## file: drivers/misc/c2port/Kconfig
##
# CONFIG_C2PORT is not set

##
## file: drivers/misc/cardreader/Kconfig
##
# CONFIG_MISC_RTSX_PCI is not set

##
## file: drivers/misc/cb710/Kconfig
##
# CONFIG_CB710_CORE is not set

##
## file: drivers/misc/eeprom/Kconfig
##
# CONFIG_EEPROM_93CX6 is not set

##
## file: drivers/misc/mei/Kconfig
##
# CONFIG_INTEL_MEI is not set
# CONFIG_INTEL_MEI_ME is not set

##
## file: drivers/misc/mic/Kconfig
##
# CONFIG_INTEL_MIC_BUS is not set
# CONFIG_SCIF_BUS is not set
# CONFIG_VOP_BUS is not set

##
## file: drivers/mmc/Kconfig
##
# CONFIG_MMC is not set

##
## file: drivers/mtd/Kconfig
##
# CONFIG_MTD is not set

##
## file: drivers/net/Kconfig
##
# CONFIG_NET_SB1000 is not set
CONFIG_XEN_NETDEV_FRONTEND=m
# CONFIG_FUJITSU_ES is not set

##
## file: drivers/net/appletalk/Kconfig
##
# CONFIG_ATALK is not set

##
## file: drivers/net/arcnet/Kconfig
##
# CONFIG_ARCNET is not set

##
## file: drivers/net/ethernet/Kconfig
##
# CONFIG_JME is not set
# CONFIG_FEALNX is not set

##
## file: drivers/net/ethernet/3com/Kconfig
##
# CONFIG_NET_VENDOR_3COM is not set

##
## file: drivers/net/ethernet/adaptec/Kconfig
##
# CONFIG_NET_VENDOR_ADAPTEC is not set

##
## file: drivers/net/ethernet/agere/Kconfig
##
# CONFIG_NET_VENDOR_AGERE is not set

##
## file: drivers/net/ethernet/alacritech/Kconfig
##
# CONFIG_NET_VENDOR_ALACRITECH is not set

##
## file: drivers/net/ethernet/alteon/Kconfig
##
# CONFIG_NET_VENDOR_ALTEON is not set

##
## file: drivers/net/ethernet/altera/Kconfig
##
# CONFIG_ALTERA_TSE is not set

##
## file: drivers/net/ethernet/amazon/Kconfig
##
CONFIG_NET_VENDOR_AMAZON=y
#. Amazon EC2 uses Elastic Network Adapter (ENA) support
CONFIG_ENA_ETHERNET=m

##
## file: drivers/net/ethernet/amd/Kconfig
##
# CONFIG_NET_VENDOR_AMD is not set

##
## file: drivers/net/ethernet/aquantia/Kconfig
##
# CONFIG_NET_VENDOR_AQUANTIA is not set

##
## file: drivers/net/ethernet/atheros/Kconfig
##
# CONFIG_NET_VENDOR_ATHEROS is not set

##
## file: drivers/net/ethernet/broadcom/Kconfig
##
# CONFIG_NET_VENDOR_BROADCOM is not set
# CONFIG_CNIC is not set

##
## file: drivers/net/ethernet/brocade/Kconfig
##
# CONFIG_NET_VENDOR_BROCADE is not set

##
## file: drivers/net/ethernet/cadence/Kconfig
##
# CONFIG_NET_VENDOR_CADENCE is not set

##
## file: drivers/net/ethernet/cavium/Kconfig
##
# CONFIG_NET_VENDOR_CAVIUM is not set

##
## file: drivers/net/ethernet/chelsio/Kconfig
##
# CONFIG_NET_VENDOR_CHELSIO is not set

##
## file: drivers/net/ethernet/cisco/Kconfig
##
# CONFIG_NET_VENDOR_CISCO is not set

##
## file: drivers/net/ethernet/dec/Kconfig
##
# CONFIG_NET_VENDOR_DEC is not set

##
## file: drivers/net/ethernet/dlink/Kconfig
##
# CONFIG_NET_VENDOR_DLINK is not set

##
## file: drivers/net/ethernet/emulex/Kconfig
##
# CONFIG_NET_VENDOR_EMULEX is not set

##
## file: drivers/net/ethernet/ezchip/Kconfig
##
# CONFIG_NET_VENDOR_EZCHIP is not set

##
## file: drivers/net/ethernet/hp/Kconfig
##
# CONFIG_NET_VENDOR_HP is not set

##
## file: drivers/net/ethernet/huawei/Kconfig
##
# CONFIG_NET_VENDOR_HUAWEI is not set

##
## file: drivers/net/ethernet/intel/Kconfig
##
CONFIG_NET_VENDOR_INTEL=y
# CONFIG_E100 is not set
# CONFIG_E1000 is not set
# CONFIG_E1000E is not set
# CONFIG_IGB is not set
# CONFIG_IGBVF is not set
# CONFIG_IXGB is not set
# CONFIG_IXGBE is not set
#. Amazon EC2 uses Intel Corporation 82599 Ethernet Controller Virtual Function
CONFIG_IXGBEVF=m
# CONFIG_I40E is not set
# CONFIG_I40EVF is not set

##
## file: drivers/net/ethernet/marvell/Kconfig
##
# CONFIG_NET_VENDOR_MARVELL is not set

##
## file: drivers/net/ethernet/mellanox/Kconfig
##
#. Microsoft Azure uses Mellanox Technologies MT27500/MT27520 Family [ConnectX-3/ConnectX-3 Pro Virtual Function]
CONFIG_NET_VENDOR_MELLANOX=y

##
## file: drivers/net/ethernet/micrel/Kconfig
##
# CONFIG_NET_VENDOR_MICREL is not set

##
## file: drivers/net/ethernet/myricom/Kconfig
##
# CONFIG_NET_VENDOR_MYRI is not set

##
## file: drivers/net/ethernet/natsemi/Kconfig
##
# CONFIG_NET_VENDOR_NATSEMI is not set

##
## file: drivers/net/ethernet/neterion/Kconfig
##
# CONFIG_NET_VENDOR_NETERION is not set

##
## file: drivers/net/ethernet/netronome/Kconfig
##
# CONFIG_NET_VENDOR_NETRONOME is not set

##
## file: drivers/net/ethernet/nvidia/Kconfig
##
# CONFIG_NET_VENDOR_NVIDIA is not set

##
## file: drivers/net/ethernet/oki-semi/Kconfig
##
# CONFIG_NET_VENDOR_OKI is not set

##
## file: drivers/net/ethernet/packetengines/Kconfig
##
# CONFIG_NET_VENDOR_PACKET_ENGINES is not set

##
## file: drivers/net/ethernet/qlogic/Kconfig
##
# CONFIG_NET_VENDOR_QLOGIC is not set

##
## file: drivers/net/ethernet/qualcomm/Kconfig
##
# CONFIG_NET_VENDOR_QUALCOMM is not set

##
## file: drivers/net/ethernet/rdc/Kconfig
##
# CONFIG_NET_VENDOR_RDC is not set

##
## file: drivers/net/ethernet/realtek/Kconfig
##
# CONFIG_NET_VENDOR_REALTEK is not set

##
## file: drivers/net/ethernet/renesas/Kconfig
##
# CONFIG_NET_VENDOR_RENESAS is not set

##
## file: drivers/net/ethernet/rocker/Kconfig
##
# CONFIG_NET_VENDOR_ROCKER is not set

##
## file: drivers/net/ethernet/samsung/Kconfig
##
# CONFIG_NET_VENDOR_SAMSUNG is not set

##
## file: drivers/net/ethernet/seeq/Kconfig
##
# CONFIG_NET_VENDOR_SEEQ is not set

##
## file: drivers/net/ethernet/sfc/Kconfig
##
# CONFIG_NET_VENDOR_SOLARFLARE is not set
# CONFIG_SFC is not set

##
## file: drivers/net/ethernet/silan/Kconfig
##
# CONFIG_NET_VENDOR_SILAN is not set

##
## file: drivers/net/ethernet/sis/Kconfig
##
# CONFIG_NET_VENDOR_SIS is not set

##
## file: drivers/net/ethernet/smsc/Kconfig
##
# CONFIG_NET_VENDOR_SMSC is not set

##
## file: drivers/net/ethernet/stmicro/Kconfig
##
# CONFIG_NET_VENDOR_STMICRO is not set

##
## file: drivers/net/ethernet/sun/Kconfig
##
# CONFIG_NET_VENDOR_SUN is not set

##
## file: drivers/net/ethernet/synopsys/Kconfig
##
# CONFIG_NET_VENDOR_SYNOPSYS is not set

##
## file: drivers/net/ethernet/tehuti/Kconfig
##
# CONFIG_NET_VENDOR_TEHUTI is not set

##
## file: drivers/net/ethernet/ti/Kconfig
##
# CONFIG_NET_VENDOR_TI is not set

##
## file: drivers/net/ethernet/via/Kconfig
##
# CONFIG_NET_VENDOR_VIA is not set

##
## file: drivers/net/ethernet/wiznet/Kconfig
##
# CONFIG_NET_VENDOR_WIZNET is not set

##
## file: drivers/net/fddi/Kconfig
##
# CONFIG_FDDI is not set

##
## file: drivers/net/hippi/Kconfig
##
# CONFIG_HIPPI is not set

##
## file: drivers/net/hyperv/Kconfig
##
CONFIG_HYPERV_NET=m

##
## file: drivers/net/phy/Kconfig
##
# CONFIG_MDIO_DEVICE is not set
# CONFIG_PHYLIB is not set

##
## file: drivers/net/ppp/Kconfig
##
# CONFIG_PPP is not set

##
## file: drivers/net/slip/Kconfig
##
# CONFIG_SLIP is not set

##
## file: drivers/net/wan/Kconfig
##
# CONFIG_WAN is not set

##
## file: drivers/net/wireless/Kconfig
##
# CONFIG_WLAN is not set

##
## file: drivers/ntb/Kconfig
##
# CONFIG_NTB is not set

##
## file: drivers/nvmem/Kconfig
##
# CONFIG_NVMEM is not set

##
## file: drivers/of/Kconfig
##
# CONFIG_OF is not set

##
## file: drivers/parport/Kconfig
##
# CONFIG_PARPORT is not set

##
## file: drivers/pci/Kconfig
##
# CONFIG_PCI_STUB is not set
# CONFIG_PCI_PRI is not set
# CONFIG_PCI_PASID is not set

##
## file: drivers/pci/controller/Kconfig
##
# CONFIG_VMD is not set

##
## file: drivers/pci/hotplug/Kconfig
##
# CONFIG_HOTPLUG_PCI_ACPI_IBM is not set
# CONFIG_HOTPLUG_PCI_CPCI is not set
# CONFIG_HOTPLUG_PCI_SHPC is not set

##
## file: drivers/pcmcia/Kconfig
##
# CONFIG_PCCARD is not set

##
## file: drivers/platform/chrome/Kconfig
##
# CONFIG_CHROME_PLATFORMS is not set

##
## file: drivers/platform/x86/Kconfig
##
# CONFIG_X86_PLATFORM_DEVICES is not set

##
## file: drivers/pnp/Kconfig
##
# CONFIG_PNP is not set

##
## file: drivers/power/supply/Kconfig
##
# CONFIG_BATTERY_BQ27XXX is not set

##
## file: drivers/pwm/Kconfig
##
# CONFIG_PWM is not set

##
## file: drivers/regulator/Kconfig
##
# CONFIG_REGULATOR is not set

##
## file: drivers/remoteproc/Kconfig
##
# CONFIG_REMOTEPROC is not set

##
## file: drivers/reset/Kconfig
##
# CONFIG_RESET_CONTROLLER is not set

##
## file: drivers/rtc/Kconfig
##
# CONFIG_RTC_NVMEM is not set
# CONFIG_RTC_DRV_ABB5ZES3 is not set
# CONFIG_RTC_DRV_ABX80X is not set
# CONFIG_RTC_DRV_DS1307 is not set
# CONFIG_RTC_DRV_DS1374 is not set
# CONFIG_RTC_DRV_DS1672 is not set
# CONFIG_RTC_DRV_HYM8563 is not set
# CONFIG_RTC_DRV_MAX6900 is not set
# CONFIG_RTC_DRV_RS5C372 is not set
# CONFIG_RTC_DRV_ISL1208 is not set
# CONFIG_RTC_DRV_ISL12022 is not set
# CONFIG_RTC_DRV_X1205 is not set
# CONFIG_RTC_DRV_PCF8523 is not set
# CONFIG_RTC_DRV_PCF85063 is not set
# CONFIG_RTC_DRV_PCF8563 is not set
# CONFIG_RTC_DRV_PCF8583 is not set
# CONFIG_RTC_DRV_M41T80 is not set
# CONFIG_RTC_DRV_M41T80_WDT is not set
# CONFIG_RTC_DRV_BQ32K is not set
# CONFIG_RTC_DRV_S35390A is not set
# CONFIG_RTC_DRV_FM3130 is not set
# CONFIG_RTC_DRV_RX8010 is not set
# CONFIG_RTC_DRV_RX8581 is not set
# CONFIG_RTC_DRV_RX8025 is not set
# CONFIG_RTC_DRV_EM3027 is not set
# CONFIG_RTC_DRV_RV8803 is not set
# CONFIG_RTC_DRV_M41T93 is not set
# CONFIG_RTC_DRV_M41T94 is not set
# CONFIG_RTC_DRV_DS1302 is not set
# CONFIG_RTC_DRV_DS1305 is not set
# CONFIG_RTC_DRV_DS1343 is not set
# CONFIG_RTC_DRV_DS1347 is not set
# CONFIG_RTC_DRV_DS1390 is not set
# CONFIG_RTC_DRV_MAX6916 is not set
# CONFIG_RTC_DRV_R9701 is not set
# CONFIG_RTC_DRV_RX4581 is not set
# CONFIG_RTC_DRV_RX6110 is not set
# CONFIG_RTC_DRV_RS5C348 is not set
# CONFIG_RTC_DRV_MAX6902 is not set
# CONFIG_RTC_DRV_PCF2123 is not set
# CONFIG_RTC_DRV_MCP795 is not set
# CONFIG_RTC_DRV_DS3232 is not set
# CONFIG_RTC_DRV_PCF2127 is not set
# CONFIG_RTC_DRV_RV3029C2 is not set
# CONFIG_RTC_DRV_DS1286 is not set
# CONFIG_RTC_DRV_DS1511 is not set
# CONFIG_RTC_DRV_DS1553 is not set
# CONFIG_RTC_DRV_DS1685_FAMILY is not set
# CONFIG_RTC_DRV_DS1742 is not set
# CONFIG_RTC_DRV_DS2404 is not set
# CONFIG_RTC_DRV_STK17TA8 is not set
# CONFIG_RTC_DRV_M48T86 is not set
# CONFIG_RTC_DRV_M48T35 is not set
# CONFIG_RTC_DRV_M48T59 is not set
# CONFIG_RTC_DRV_MSM6242 is not set
# CONFIG_RTC_DRV_BQ4802 is not set
# CONFIG_RTC_DRV_RP5C01 is not set
# CONFIG_RTC_DRV_V3020 is not set
# CONFIG_RTC_DRV_WM831X is not set
# CONFIG_RTC_DRV_WM8350 is not set
# CONFIG_RTC_DRV_PCF50633 is not set
# CONFIG_RTC_DRV_AB3100 is not set
# CONFIG_RTC_DRV_ZYNQMP is not set
# CONFIG_RTC_DRV_SNVS is not set
# CONFIG_RTC_DRV_MOXART is not set
# CONFIG_RTC_DRV_XGENE is not set
# CONFIG_RTC_DRV_HID_SENSOR_TIME is not set

##
## file: drivers/scsi/Kconfig
##
CONFIG_SCSI=m
CONFIG_BLK_DEV_SD=m
CONFIG_SCSI_FC_ATTRS=m
# CONFIG_BLK_DEV_3W_XXXX_RAID is not set
# CONFIG_SCSI_HPSA is not set
# CONFIG_SCSI_3W_9XXX is not set
# CONFIG_SCSI_3W_SAS is not set
# CONFIG_SCSI_ACARD is not set
# CONFIG_SCSI_AACRAID is not set
# CONFIG_SCSI_MVUMI is not set
# CONFIG_SCSI_DPT_I2O is not set
# CONFIG_SCSI_ADVANSYS is not set
# CONFIG_SCSI_ARCMSR is not set
# CONFIG_SCSI_HPTIOP is not set
CONFIG_HYPERV_STORAGE=m
# CONFIG_LIBFC is not set
# CONFIG_SCSI_SNIC is not set
# CONFIG_SCSI_DMX3191D is not set
# CONFIG_SCSI_ISCI is not set
# CONFIG_SCSI_IPS is not set
# CONFIG_SCSI_INITIO is not set
# CONFIG_SCSI_INIA100 is not set
# CONFIG_SCSI_STEX is not set
# CONFIG_SCSI_SYM53C8XX_2 is not set
# CONFIG_SCSI_QLOGIC_1280 is not set
# CONFIG_SCSI_LPFC is not set
# CONFIG_SCSI_DC395x is not set
# CONFIG_SCSI_AM53C974 is not set
# CONFIG_SCSI_WD719X is not set
# CONFIG_SCSI_PMCRAID is not set
# CONFIG_SCSI_PM8001 is not set
# CONFIG_SCSI_BFA_FC is not set

##
## file: drivers/scsi/aic7xxx/Kconfig.aic79xx
##
# CONFIG_SCSI_AIC79XX is not set

##
## file: drivers/scsi/aic7xxx/Kconfig.aic7xxx
##
# CONFIG_SCSI_AIC7XXX is not set

##
## file: drivers/scsi/aic94xx/Kconfig
##
# CONFIG_SCSI_AIC94XX is not set

##
## file: drivers/scsi/be2iscsi/Kconfig
##
# CONFIG_BE2ISCSI is not set

##
## file: drivers/scsi/bnx2fc/Kconfig
##
# CONFIG_SCSI_BNX2X_FCOE is not set

##
## file: drivers/scsi/bnx2i/Kconfig
##
# CONFIG_SCSI_BNX2_ISCSI is not set

##
## file: drivers/scsi/csiostor/Kconfig
##
# CONFIG_SCSI_CHELSIO_FCOE is not set

##
## file: drivers/scsi/cxgbi/cxgb3i/Kconfig
##
# CONFIG_SCSI_CXGB3_ISCSI is not set

##
## file: drivers/scsi/cxgbi/cxgb4i/Kconfig
##
# CONFIG_SCSI_CXGB4_ISCSI is not set

##
## file: drivers/scsi/device_handler/Kconfig
##
# CONFIG_SCSI_DH is not set

##
## file: drivers/scsi/esas2r/Kconfig
##
# CONFIG_SCSI_ESAS2R is not set

##
## file: drivers/scsi/megaraid/Kconfig.megaraid
##
# CONFIG_MEGARAID_NEWGEN is not set
# CONFIG_MEGARAID_MM is not set
# CONFIG_MEGARAID_MAILBOX is not set
# CONFIG_MEGARAID_LEGACY is not set
# CONFIG_MEGARAID_SAS is not set

##
## file: drivers/scsi/mpt3sas/Kconfig
##
# CONFIG_SCSI_MPT3SAS is not set
# CONFIG_SCSI_MPT2SAS is not set

##
## file: drivers/scsi/mvsas/Kconfig
##
# CONFIG_SCSI_MVSAS is not set

##
## file: drivers/scsi/osd/Kconfig
##
# CONFIG_SCSI_OSD_INITIATOR is not set
# CONFIG_SCSI_OSD_ULD is not set

##
## file: drivers/scsi/qla2xxx/Kconfig
##
# CONFIG_SCSI_QLA_FC is not set

##
## file: drivers/scsi/qla4xxx/Kconfig
##
# CONFIG_SCSI_QLA_ISCSI is not set

##
## file: drivers/scsi/smartpqi/Kconfig
##
# CONFIG_SCSI_SMARTPQI is not set

##
## file: drivers/scsi/ufs/Kconfig
##
# CONFIG_SCSI_UFSHCD is not set

##
## file: drivers/sfi/Kconfig
##
# CONFIG_SFI is not set

##
## file: drivers/spi/Kconfig
##
# CONFIG_SPI is not set

##
## file: drivers/spmi/Kconfig
##
# CONFIG_SPMI is not set

##
## file: drivers/ssb/Kconfig
##
# CONFIG_SSB is not set

##
## file: drivers/staging/Kconfig
##
# CONFIG_STAGING is not set

##
## file: drivers/target/Kconfig
##
# CONFIG_TARGET_CORE is not set

##
## file: drivers/target/iscsi/cxgbit/Kconfig
##
# CONFIG_ISCSI_TARGET_CXGB4 is not set

##
## file: drivers/thermal/Kconfig
##
# CONFIG_THERMAL is not set

##
## file: drivers/thunderbolt/Kconfig
##
# CONFIG_THUNDERBOLT is not set

##
## file: drivers/tty/Kconfig
##
# CONFIG_SERIAL_NONSTANDARD is not set
# CONFIG_NOZOMI is not set
# CONFIG_ISI is not set
# CONFIG_N_HDLC is not set
# CONFIG_N_GSM is not set

##
## file: drivers/tty/serial/Kconfig
##
# CONFIG_SERIAL_JSM is not set
# CONFIG_SERIAL_RP2 is not set

##
## file: drivers/tty/serial/8250/Kconfig
##
# CONFIG_SERIAL_8250_FINTEK is not set
# CONFIG_SERIAL_8250_EXAR is not set
# CONFIG_SERIAL_8250_RSA is not set
# CONFIG_SERIAL_8250_MID is not set
# CONFIG_SERIAL_8250_MOXA is not set

##
## file: drivers/usb/Kconfig
##
# CONFIG_USB_SUPPORT is not set

##
## file: drivers/uwb/Kconfig
##
# CONFIG_UWB is not set

##
## file: drivers/video/backlight/Kconfig
##
# CONFIG_BACKLIGHT_LCD_SUPPORT is not set

##
## file: drivers/video/fbdev/Kconfig
##
# CONFIG_FB is not set

##
## file: drivers/virt/Kconfig
##
# CONFIG_VIRT_DRIVERS is not set

##
## file: drivers/vme/Kconfig
##
# CONFIG_VME_BUS is not set

##
## file: drivers/w1/Kconfig
##
# CONFIG_W1 is not set

##
## file: drivers/watchdog/Kconfig
##
# CONFIG_ACQUIRE_WDT is not set
# CONFIG_ADVANTECH_WDT is not set
# CONFIG_ALIM1535_WDT is not set
# CONFIG_ALIM7101_WDT is not set
# CONFIG_F71808E_WDT is not set
# CONFIG_SP5100_TCO is not set
# CONFIG_SBC_FITPC2_WATCHDOG is not set
# CONFIG_EUROTECH_WDT is not set
# CONFIG_IB700_WDT is not set
# CONFIG_IBMASR is not set
# CONFIG_WAFER_WDT is not set
# CONFIG_I6300ESB_WDT is not set
# CONFIG_IE6XX_WDT is not set
# CONFIG_ITCO_WDT is not set
# CONFIG_ITCO_VENDOR_SUPPORT is not set
# CONFIG_IT8712F_WDT is not set
# CONFIG_IT87_WDT is not set
# CONFIG_HP_WATCHDOG is not set
# CONFIG_KEMPLD_WDT is not set
# CONFIG_HPWDT_NMI_DECODING is not set
# CONFIG_SC1200_WDT is not set
# CONFIG_PC87413_WDT is not set
# CONFIG_NV_TCO is not set
# CONFIG_60XX_WDT is not set
# CONFIG_CPU5_WDT is not set
# CONFIG_SMSC_SCH311X_WDT is not set
# CONFIG_SMSC37B787_WDT is not set
# CONFIG_VIA_WDT is not set
# CONFIG_W83627HF_WDT is not set
# CONFIG_W83877F_WDT is not set
# CONFIG_W83977F_WDT is not set
# CONFIG_MACHZ_WDT is not set
# CONFIG_SBC_EPX_C3_WATCHDOG is not set

##
## file: fs/adfs/Kconfig
##
# CONFIG_ADFS_FS is not set

##
## file: fs/affs/Kconfig
##
# CONFIG_AFFS_FS is not set

##
## file: fs/afs/Kconfig
##
# CONFIG_AFS_FS is not set

##
## file: fs/befs/Kconfig
##
# CONFIG_BEFS_FS is not set

##
## file: fs/bfs/Kconfig
##
# CONFIG_BFS_FS is not set

##
## file: fs/efs/Kconfig
##
# CONFIG_EFS_FS is not set

##
## file: fs/f2fs/Kconfig
##
# CONFIG_F2FS_FS is not set

##
## file: fs/freevxfs/Kconfig
##
# CONFIG_VXFS_FS is not set

##
## file: fs/omfs/Kconfig
##
# CONFIG_OMFS_FS is not set

##
## file: fs/qnx4/Kconfig
##
# CONFIG_QNX4FS_FS is not set

##
## file: fs/qnx6/Kconfig
##
# CONFIG_QNX6FS_FS is not set

##
## file: fs/ufs/Kconfig
##
# CONFIG_UFS_FS is not set

##
## file: kernel/power/Kconfig
##
# CONFIG_SUSPEND is not set
# CONFIG_PM is not set
# CONFIG_PM_DEBUG is not set

##
## file: lib/Kconfig.debug
##
# CONFIG_DEBUG_MEMORY_INIT is not set
# CONFIG_TEST_USER_COPY is not set
# CONFIG_TEST_BPF is not set
# CONFIG_TEST_FIRMWARE is not set
# CONFIG_TEST_STATIC_KEYS is not set
# CONFIG_MEMTEST is not set

##
## file: mm/Kconfig
##
# CONFIG_ZSWAP is not set

##
## file: mm/Kconfig.debug
##
# CONFIG_PAGE_EXTENSION is not set
# CONFIG_PAGE_POISONING is not set

##
## file: net/Kconfig
##
# CONFIG_WIRELESS is not set

##
## file: net/6lowpan/Kconfig
##
# CONFIG_6LOWPAN is not set

##
## file: net/9p/Kconfig
##
# CONFIG_NET_9P is not set

##
## file: net/atm/Kconfig
##
# CONFIG_ATM is not set

##
## file: net/ax25/Kconfig
##
# CONFIG_HAMRADIO is not set

##
## file: net/batman-adv/Kconfig
##
# CONFIG_BATMAN_ADV is not set

##
## file: net/bluetooth/Kconfig
##
# CONFIG_BT is not set

##
## file: net/caif/Kconfig
##
# CONFIG_CAIF is not set

##
## file: net/can/Kconfig
##
# CONFIG_CAN is not set

##
## file: net/decnet/Kconfig
##
# CONFIG_DECNET is not set

##
## file: net/dsa/Kconfig
##
# CONFIG_NET_DSA is not set

##
## file: net/hsr/Kconfig
##
# CONFIG_HSR is not set

##
## file: net/ieee802154/Kconfig
##
# CONFIG_IEEE802154 is not set

##
## file: net/ife/Kconfig
##
# CONFIG_NET_IFE is not set

##
## file: net/lapb/Kconfig
##
# CONFIG_LAPB is not set

##
## file: net/llc/Kconfig
##
# CONFIG_LLC2 is not set

##
## file: net/mac80211/Kconfig
##
# CONFIG_MAC80211 is not set

##
## file: net/mac802154/Kconfig
##
# CONFIG_MAC802154 is not set

##
## file: net/ncsi/Kconfig
##
# CONFIG_NET_NCSI is not set

##
## file: net/nfc/Kconfig
##
# CONFIG_NFC is not set

##
## file: net/phonet/Kconfig
##
# CONFIG_PHONET is not set

##
## file: net/psample/Kconfig
##
# CONFIG_PSAMPLE is not set

##
## file: net/rfkill/Kconfig
##
# CONFIG_RFKILL is not set

##
## file: net/rxrpc/Kconfig
##
# CONFIG_AF_RXRPC is not set

##
## file: net/switchdev/Kconfig
##
# CONFIG_NET_SWITCHDEV is not set

##
## file: net/wimax/Kconfig
##
# CONFIG_WIMAX is not set

##
## file: net/wireless/Kconfig
##
# CONFIG_CFG80211 is not set

##
## file: net/x25/Kconfig
##
# CONFIG_X25 is not set

##
## file: security/Kconfig
##
CONFIG_SECURITY_INFINIBAND=y

##
## file: security/integrity/Kconfig
##
# CONFIG_INTEGRITY is not set

##
## file: sound/Kconfig
##
# CONFIG_SOUND is not set

